<p class="title">
	Assessment Maintenance > Edit an Expected test > <i>View</i>
</p>
<div class="card" *ngIf="expectedTest">
	<div class="card-header title"
		jhiTranslate="pcidssApp.expectedTest.detail.title">View
		an Expected test</div>
	<div class="card-block">
		<div class="row-md jh-entity-details">
			<div class="form-group row">
			<label class="col-sm-2 form-control-label heading" for="expectedTest"
					jhiTranslate="pcidssApp.expectedTest.testName">Test Name
					</label>
				<div class="col-sm-8">
					<input type="text" class="form-control" name="testName" name="testName"
						[(ngModel)]="expectedTest.testName"
						readonly />
				</div>
			</div>
		</div>
		</br>
		</br>
		<div class="row-md action-div">
			<button type="submit" (click)="previousState()"
				class="btn btn-default action-btn-with-text cancel">
				<span class="fa fa-times fa-lg"></span>&nbsp;<span> Cancel</span>
			</button>
			<button type="button"
				[routerLink]="['/saq/admin/expected-test', expectedTest.id, 'edit']"
				replaceUrl="true" class="btn action-btn-with-text edit">
				<span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
			</button>
		</div>
	</div>
</div>

